header {

}
.main_logo img{
  display: block;
  margin: 140px auto 160px 12%;
  max-width: 100%;
}
.main_logo p{
  text-align: center;
}

h2{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-weight: 300;
}
h2::first-letter{
  color: #d9121e;
}

.about{
  padding: 120px 0; 
  position: relative;
}
.about .text{
  margin-top: 200px;
}
.about .text p{
  margin-bottom: 2em;
}

.about h2{
  position: absolute;
  left: -240px;
  font-size: 15.0rem;
  line-height: 1.2;
}
.about h2 span{
  display: block;
  font-size: 2.6rem;
  text-align: right;
}

.about .gallery_comingsoon ul{
  display: flex;
  flex-wrap: wrap;
}

.about .gallery_comingsoon ul li{
  width: 31%;
  margin-right: 2%;
  margin-bottom: 50px;
  text-align: center;
}
.about .gallery_comingsoon ul li .cover{
  position: relative;
}
.about .gallery_comingsoon ul li p{
  position: absolute;
  color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);  
  font-size: 1.8rem;
}
.about .gallery_comingsoon ul li img{
  filter: brightness(30%);
}
.about .gallery_comingsoon ul li:nth-child(3n){
  margin-right: 0;
}
.about .outline{
  padding: 30px;
  border: 1px solid #333;
  margin: 60px 0;
}
.about h3{
  margin: 3em 0 1em 0;
  font-size:3.6rem;
}
.about h4{
  margin: 1em 0;
  font-weight: bold;
}
.about h3+.about h4{
  margin-top: 0;
}
.about .prize{
  background-image: url(../image/prize.png);
  background-position: top 60px center;
  background-repeat: no-repeat;
}

.about .prize{
  border:10px double #b38b34;
  padding: 40px;
  margin-top: 80px;
}
.about .prize h3{
  padding-left: 0em;
  text-align: center;
}
.about .artist ul{
  display: flex;
  flex-wrap: wrap;
}
.about .artist.artist02 ul li{
  margin-right: 1em;
}

  @media screen and (max-width: 1300px){
    .about h2{
      font-size: 10rem;
      left: -150px;
    }
    .about {
      padding-right: 20px;
      padding-left: 20px;
      box-sizing: border-box;
    }
  }
  @media screen and (max-width: 1000px){
    .about h2{
      font-size: 10rem;
      left: -10%;
    }
    .about .text{
      width: 80%;
      margin-left: 10%;
    }
  }
  @media screen and (max-width: 900px){
    body,a{
      font-size: 1.6rem;
    }
    .about h2{
      font-size: 10rem;
      left: 10%;
    }
    .about .text{
      width: 50%;
      margin-left: 40%;
    }
    .about h3{
      margin: 2em 0 1em 0;
      font-size:2.8rem;
    }
    .about h4{
      margin: 1em 0;
      font-weight: bold;
    }    

  }
  @media screen and (max-width: 500px){
    body,a{
      font-size: 1.4rem;
    }    
    .about h2{
      font-size: 4rem;
      left: 5%;
    }
    .about h2 span{
      font-size: 1.6rem;
    }
    .about .text{
      font-size: 1.6rem;
      width: 60%;
      margin-left: 30%;
    }
    .about .text{
      margin-top: 60px;
    }

    .about h3{
      margin: 2em 0 1em 0;
      font-size:2.0rem;
    }
    .about h4{
      font-size: 1.6rem;
      margin: 1em 0;
      font-weight: bold;
    }    
    .about .gallery_comingsoon ul li p{
      font-size: 0.8rem;
    }
    .about .prize{
      background-image: url(../image/prize.png);
      background-size: 80px;
      background-position: center top 30px;
    }
    .about .prize h3{
      padding-left: 0em;
      padding-top: 30px;
    }

  }

